.waku{
margin:0!important;
}

.mar-top{
margin-top:2em;
}

@media screen and (min-width: 768px){/*pc*/


.fbox{
display:flex;
margin-top:2em;
margin-bottom:2em;
justify-content: center;
/*flex-wrap: wrap;
gap:15px 0;*/
gap:0 15px;
}

.fbox .fim{
/*flex: 0 0 auto;*/
align-self: flex-start;
}




.fbox dl{
	flex: 0 0 33%;
	margin:0.3%;
}



.fbox figure{
	margin:auto 0.5em 0 0.5em;

}

.fbox figure img{
	width:100%;
	height:auto;
}

.waku{
	padding:2em;
	margin-bottom:2em;
}



}


@media screen and (max-width: 767px){/*sp*/


.fbox{
display:flex;
margin-top:2em;
margin-bottom:2em;
justify-content : space-around;
flex-wrap: wrap;
gap:15px 0;
}

.fbox .fim{
flex: 0 0 100%;
}


}



/*.fbox dl{
	padding:5px;
	background:rgba(255,204,204,0.2);
}

.fbox dl dt{
	padding:0.8em 0.5em;
	font-weight:bold;
	text-align:center;
	background:rgba(255,204,204,0.5);
	font-size:110%;
	margin-bottom:0.5em;
	border-radius:10px 10px 0 0;}

.fbox dl dt span{
	display:block;
	font-size:160%;
	color:#F69;
	padding-top:0.2em;
}


.fbox dl dd{
	margin:0;
	padding:0.5em;
}
*/
